Subject: Re: bug#24690: Customize ConTeXt-Mark-version results in wrong-type-argument

From: jfbu <[email-masked]>
Date: Wed, 19 Oct 2016 10:55:24 +0200

Hi Tassilo,

Le 14/10/2016 à 22:30, Tassilo Horn a écrit :
> Mosè Giordano <[email-masked]> writes:
>
>> This had been already reported and fixed.  However, the change is not
>> yet available in a released version,
>
> I've released AUCTeX 11.89.6 one hour ago.  It should be available from
> ELPA anytime soon.  ;-)
>
> Bye,
> Tassilo
>

I think it took some days because last time I checked it was not
available yet, but right now I have installed it. Thanks !

Jean-François